- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- a : UText
- access : UTextFuncs
- add() : RunArray , FontRuns , LocaleRuns , ValueRuns , UnicodeSet , Calendar , UnicodeSet
- addAll() : UnicodeSet
- addMatchSetTo() : UnicodeSet , UnicodeMatcher
- addPattern() : DateTimePatternGenerator
- addReplacementSetTo() : UnicodeReplacer
- addTransitionRule() : RuleBasedTimeZone
- adjustGlyphPositions() : LayoutEngine
- adjustMarkGlyphs() : LayoutEngine
- adjustPosition() : LEGlyphStorage
- adoptArray() : Formattable
- adoptAuxDataArray() : LEGlyphStorage
- adoptCalendar() : SimpleDateFormat , DateFormat
- adoptCharIndicesArray() : LEGlyphStorage
- adoptDateFormatSymbols() : SimpleDateFormat
- adoptDecimalFormatSymbols() : DecimalFormat
- adoptDefault() : TimeZone
- adoptFilter() : Transliterator
- adoptFormat() : MessageFormat
- adoptFormats() : MessageFormat
- adoptFrom() : TimeZoneTransition
- adoptGlyphArray() : LEGlyphStorage
- adoptGlyphCount() : LEGlyphStorage
- adoptNumberFormat() : DateFormat
- adoptObject() : Formattable
- adoptPositionArray() : LEGlyphStorage
- adoptString() : Formattable
- adoptText() : BreakIterator , RuleBasedBreakIterator
- adoptTimeZone() : DateFormat , Calendar
- adoptTo() : TimeZoneTransition
- after() : Calendar
- allocateAuxData() : LEGlyphStorage
- allocateGlyphArray() : LEGlyphStorage
- allocatePositions() : LEGlyphStorage
- AnnualTimeZoneRule() : AnnualTimeZoneRule
- append() : UnicodeString
- appendReplacement() : RegexMatcher
- appendTail() : RegexMatcher
- applyInsertion() : LEGlyphStorage
- applyInsertions() : LEGlyphStorage
- applyIntPropertyValue() : UnicodeSet
- applyLocalizedPattern() : DecimalFormat , SimpleDateFormat
- applyPattern() : DecimalFormat , UnicodeSet , MessageFormat , SimpleDateFormat , UnicodeSet , DecimalFormat , ChoiceFormat , UnicodeSet , ChoiceFormat , MessageFormat
- applyPropertyAlias() : UnicodeSet
- areSignificantDigitsUsed() : DecimalFormat
- array : USerializedSet
- autoQuoteApostrophe() : MessageFormat